[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gnome v2.2 Installation



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Am Dienstag, 18. November 2003 16:03 schrieb Martin Reising:
> Warum willst du denn unbedingt das Metapacket gnome installieren? Nimm doch
> einfach nur das was du brauchst. Was sagt denn
> apt-get install gnome-spell nautilus evolution gconf-editor galeon mozilla-xft
Dies hier:
root@pc2:root# apt-get install nautilus
[...]
Sorry, but the following packages have unmet dependencies:
  nautilus: Depends: libbonoboui2-0 (>= 2.2.2) but it is not going to be installed
            Depends: libeel2-2 (>= 2.2.4) but it is not going to be installed
            Depends: libgail-common (>= 1.2.2) but it is not going to be installed
            Depends: libgail17 (>= 1.2.2) but it is not going to be installed
            Depends: libgconf2-4 (>= 2.2.1) but it is not going to be installed
            Depends: libglade2-0 (>= 2.0.0) but it is not going to be installed
            Depends: libgnome-desktop-2 (>= 2.1.90) but it is not going to be installed
            Depends: libgnome2-0 (>= 2.1.90) but it is not going to be installed
            Depends: libgnomecanvas2-0 (>= 2.1.90) but it is not going to be installed
            Depends: libgnomeui-0 (>= 2.1.90) but it is not going to be installed
            Depends: libgnomevfs2-0 (>= 2.2.5) but it is not going to be installed
            Depends: libgnomevfs2-common (>= 2.2.5) but it is not going to be installed
            Depends: libgtk2.0-0 (>= 2.2.1) but it is not going to be installed
            Depends: libnautilus2-2 (>= 2.2.4) but it is not going to be installed
            Depends: libpango1.0-0 (>= 1.2.1) but it is not going to be installed
            Depends: librsvg2-2 (>= 2.2.5) but it is not going to be installed
E: Sorry, broken packages
root@pc2:root#

Irgendwie scheint hier in den Abhängigkeiten etwas sehr böse faul zu sein.


mfG
	Jürgen
	automatiX Linux  Support Crew
- --
Jürgen Sauer - AutomatiX GmbH, +49-4209-4699, jojo@automatix.de **
** Das Linux Systemhaus - Service - Support - Server - Lösungen **
** http://www.automatix.de                    ICQ: #344389676   **
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/ulrQW7UKI9EqarERAlSiAKCYva6yjP/TZS9E4bOcjq/wdgflHQCfTi+w
t+rZxZAy0G5T8KqK7B6Xsds=
=oguJ
-----END PGP SIGNATURE-----



Reply to: